[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.DoSelectionChange

DoSelectionChange - perform a change in the selection

## Declaration

Source position: stdctrls.pp line 534

`protected procedure TCustomListBox.DoSelectionChange(`
`User: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.